@import url('base.css');

/*if you just want to adjust the size of the stage and the thumbnails, you can do so by editing the following lines: */
.pika-thumbs li{width: 130px; height:104px;}

.pikachoose {width: 100%; height:400px; float:left; position:relative;}
.pika-thumbs {margin: 10px 0 0 20px; width:auto;top: 10px;right: 30px; float:right;}
	.pika-thumbs li { margin: 5px 5px;}
